Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 291055 - app-emulation/wine-1.1.32 crashes with intel video drivers
Summary: app-emulation/wine-1.1.32 crashes with intel video drivers
Status: RESOLVED NEEDINFO
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo X packagers
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-10-29 18:29 UTC by Vytautas
Modified: 2009-11-01 21:13 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
emerge --info (emerge--info,2.52 KB, text/plain)
2009-10-29 18:29 UTC, Vytautas
Details
wine_log-outpost (op_wine_log.txt,6.98 KB, text/plain)
2009-10-29 18:30 UTC, Vytautas
Details
wine log starcraft (sc_wine_log.txt,7.57 KB, text/plain)
2009-10-29 18:30 UTC, Vytautas
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vytautas 2009-10-29 18:29:24 UTC
Tested 2 games both worked fine in 1.1.29 both do not work after update. 
I add wine output and emerge --info.

Reproducible: Always
Comment 1 Vytautas 2009-10-29 18:29:50 UTC
Created attachment 208655 [details]
emerge --info
Comment 2 Vytautas 2009-10-29 18:30:17 UTC
Created attachment 208657 [details]
wine_log-outpost
Comment 3 Vytautas 2009-10-29 18:30:40 UTC
Created attachment 208658 [details]
wine log starcraft
Comment 4 Sebastian Luther (few) 2009-10-29 20:19:41 UTC
You might be better off poking upstream about the issue.
Comment 5 Vytautas 2009-10-30 13:26:30 UTC
OK here: http://bugs.winehq.org/show_bug.cgi?id=20519
Comment 6 Vytautas 2009-10-30 15:03:44 UTC
wine devs close bug as invalid - look above. Close here too? Confused.
Comment 7 Rémi Cardona gentoo-dev 2009-10-31 23:46:13 UTC
Please add the following to your make.conf :

  mesa_LIVE_BRANCH="mesa_7_6_branch"

and emerge mesa-9999 from the x11 overlay. This should get you a working mesa until 7.6.1 is released (7.6 is quite buggy).

Thanks
Comment 8 Vytautas 2009-11-01 21:13:21 UTC
Thanks for info.
I will better just stay with older wine. 
Also I noticed override - after few attempts game starts correctly.